Avant de lancer la VM, il vous faudra **d'abord renseigner les variables** contenues dans le fichier _ansible/roles/openvas/defaults/main.yml_

## Lancement de la VM avec Vagrant

Pour lancer l'environnement (qui enclenche le provisionning lors du premier lancement) :
```
$ vagrant up
```
Lors du premier lancement de Vagrant, la VM sera prosionnée en partie par un script bash, puis Ansible prendra le relais pour installer Docker puis configurer et instancier le conteneur Docker OpenVAS. Pour l'accès à OpenVAS, il faudra être très patient car la synchronisation des tests et des données de vulnérabilités peut être très longue (de 1 à 2 heures). Pour suivre la synchronisation :
```
# Entrer dans la VM
$ vagrant ssh
# Suivre la synchro
$ docker logs openvas-ct -f
```